Bug 1411550 - [Intel] OSP 12 Ironic Notifications [NEEDINFO]
Summary: [Intel] OSP 12 Ironic Notifications
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 12.0 (Pike)
Assignee: Dmitry Tantsur
QA Contact: mlammon
URL:
Whiteboard:
Depends On:
Blocks: 1389435 1389441 1475077
TreeView+ depends on / blocked
 
Reported: 2017-01-10 00:19 UTC by shobha.ranganathan
Modified: 2018-02-05 19:04 UTC (History)
13 users (show)

Fixed In Version: openstack-ironic-7.0.1-0.20170403180225.9186f7f.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 21:00:46 UTC
Target Upstream Version:
racedoro: needinfo? (jdonohue)
jschluet: needinfo? (shobha.ranganathan)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 348437 0 None None None 2017-04-26 16:29:33 UTC
OpenStack gerrit 356541 0 None None None 2017-04-26 16:30:43 UTC
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description shobha.ranganathan 2017-01-10 00:19:00 UTC
1.	Feature Overview: Ironic Notifications
 a)	Name of feature: INTEL OSP 12 Ironic Notifications

 b)	Feature Description: Add CRUD and node state notifications to Ironic.
 2.	Feature Details:
 a)	Architectures:
64-bit Intel E
Power
System/390

 b)	Bugzilla Dependencies:

 c)	Drivers or hardware dependencies:

 d)	Upstream acceptance information: 

 e)	External links:

 f)	Severity (H,M,L):  H
High (required for Hardware Enablement)
Medium
Low

 g)	Feature Needed by:

 3.	Business Justification:  Enterprise Readiness Feature

 a)	Why is this feature needed?

 b)	What hardware does this enable?

 c)	Is this hardware on-board in a system (eg, LOM) or an add-on card?

 d)	Business impact?

 e)	Other business drivers:

 4.	Primary contact at Red Hat, email, phone (chat)

 5.	Primary contact at Partner, email, phone (chat)
Rob Armstrong
Robert.h.armstrong@intel.com
Phone Number 503-887-3687

Comment 1 Dmitry Tantsur 2017-04-26 16:29:34 UTC
Merged upstream.

Comment 8 Jon Schlueter 2017-12-06 13:26:04 UTC
RH OSP 12 RC contents are up on the RH OSP beta channel. This bug is marked as OtherQA.  If you can take a look at the packages and content and test this bug to see if it is resolved.  It would be much appreciated to get feedback on if this is verified or if there is an issue before we get to GA.

Comment 12 errata-xmlrpc 2017-12-13 21:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.